This queue is for tickets about the Class-Accessor-Grouped CPAN distribution.

Report information
The Basics
Id:
73100
Status:
resolved
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
thijs.oppermann [...] tty.nl
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
(no value)
Fixed in:
0.10005



Subject: Class-Accessor-Grouped-0.10004 (non-dev release) depends on a DEVELOPER release
Date: Thu, 08 Dec 2011 10:59:32 +0100
To: bug-Class-Accessor-Grouped@rt.cpan.org
From: Thijs Oppermann <thijs.oppermann@tty.nl>
Class-Accessor-Grouped-0.10004 requires ExtUtils-MakeMaker version 6.6302, which is actually a developer release. It would seem to me that this is either wrong, or Class-Accessor-Grouped-0.10004 should also be designated a developer release... Gr, Thijs
This is an automatic dependency added by a bug in the packager. A new version resolving this will ship some time today.
CAG 0.10005 is on its way to cpan, fixing this particular issue. Cheers!


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.